# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-04-29 18:49SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kio_nfs.cpp:986
msgid "An RPC error occurred."
msgstr "Vhukhakhi ha RPC ho bvelela"

#: kio_nfs.cpp:1030
msgid "No space left on device"
msgstr "A huna tshikhala tsho salaho kha maano"

#: kio_nfs.cpp:1033
msgid "Read only file system"
msgstr "Vhalani sisiteme ya faela fhedzi"

#: kio_nfs.cpp:1036
msgid "Filename too long"
msgstr "Dzina la faela lo hulesa"

#: kio_nfs.cpp:1043
msgid "Disk quota exceeded"
msgstr "Quota ya disk yo fhira"
